# GRML-SHLIB(3)

Michael Gebetsroither
`<michael.geb@gmx.at>`

## NAME

grml-shlib - Shell script library

## SYNOPSIS

source /etc/grml/shlib

## DESCRIPTION

grml-shlib is a Shell script library with integrated debugging support.

## SEE ALSO

/usr/share/doc/grml-shlib/, /etc/grml/sh-lib

## AUTHOR

grml-shlib was written by Michael Gebetsroither <michael.geb@gmx.at>.

This manual page was written by Michael Gebetsroither <gebi@grml.org>.